Guest User

Hi. I downloaded and installed the JENNIFER trial. According to your manual, I well installed the server and client as well. I was trying to check the monitoring screen by accessing the server webpage, however, I could only see the message below instead of the screen.

jeus6
jdk1.5
jre1.8
it is in use.

Khalid Saeed

Make sure your JENNIFER is the latest version. If so, please try it again on a different browser.

Guest User

I tried it on the chrome, but only could see the message of “the website uses unsupported plug-in.” when I did it on the Firefox, I noticed the same error just like the one on IE.